Subject: Fwd: Resignation Letter
From: Neerja Singh <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 10 May 2018 13:53:14 +0530 (IST)

From: "Poonam Chawla" <[email-masked]> 
To: "Virat" <[email-masked]>, "Neerja Singh" <[email-masked]> 
Sent: Thursday, May 10, 2018 1:35:54 PM 
Subject: Resignation Letter 

Hi, 

This email is to inform you that i have decided to resign from my position as "German Language Expert" as i am having my exams in June and i am unable to manage both at the same time. 

I have enjoyed working for this company and I appreciate having this wonderful opportunity to work with you all. 

I am ready to serve the notice period according to company policies. My last working day should be no later then 25/05/2018 ,i.e, 15 days from today 's date. 

Please accept my resignation. 

Kind Regards, 
Poonam Chawla 
German Language Expert 
Livesalesman 

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11